Subject: libxml-parse-html-region' doesn't extract text in tables

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Thu, 31 May 2018 17:55:04 +0800

Dear bug-gnu-emacs, libxml-parse-html-region' doesn't extract text in <table>s,

KY> I found that Emacs' built-in function `libxml-parse-html-region'
KY> doesn't extract text existing in the table clause.